Subject: Re: DMCA
From: Siji George <[email-masked]>
To: Ankit Tandon <[email-masked]>
Cc: Ruchi Johri <[email-masked]>, Akhil P Walia <[email-masked]>, subir <[email-masked]>
Date: Sun, 4 Dec 2011 16:51:02 +0530 (IST)

Done
----- Original Message -----
From: "Ankit Tandon" <[email-masked]>
To: "Siji George" <[email-masked]>, "Ruchi Johri" <[email-masked]>, "Akhil P Walia" <[email-masked]>, "subir" <[email-masked]>
Sent: Sunday, December 4, 2011 4:42:32 PM GMT +05:30 Chennai, Kolkata, Mumbai, New Delhi
Subject: DMCA

Customer details:

Name - Cathy
Email address - [email-masked] 
Contact no - 519 538 5350
Best time to call - Anytime between 9a.m.-5p.m. on Monday

have 16000 in credit card bills and i want to make it into 1 payment can you give me some advice please
Ron has joined the chat.
Ron: Hi Cathy
cathy: Hi how are you
Ron: Would you like to know how our program works ?
cathy: Yes Please
Ron: I'm good.
Ron: First of all…..We take over the management of your debts.
Ron: You make one low monthly payment into our Government supervised trust account.
Ron: We can’t spend your money but we can re-direct your payment to your Creditors.
Ron: Each of your Creditors gets paid on time, once a month.
Ron: Secondly…Before any Creditor gets a payment they have to agree to either drastically reduce or totally eliminate the interest rates they are charging you on your debts.
Ron: Because we either drastically reduce or totally eliminate the interest rates on your debts, you get out of debt faster and you save thousands in interest charges.
Ron: Would you like to know if you can qualify for the program?
cathy: yes
Ron: Well in order for us to help you further we need to understand more about your particular debt situation.
Ron: What’s your telephone number?
cathy: 519 538 5350 if i give this to you there will be no presure will there
Ron: I will have one of our debt consultants call you to discuss your particular debt situation.
Ron: Thanks for the number;
Ron: What’s the best time to call?
cathy: around 9 am please
Ron: ok
cathy: thanks for your help and have a good day
Ron: the office is now closed but I can arrange for a debt consultant to call you on Monday morning at 9 am
Ron: Is it fine with you ?
cathy: I work untill 5 pm on monday
cathy: the only day iam off is Wednesday
Ron: So it means that we can arrange for a call back at any time between 9a.m.
-5 p.m. on Monday
cathy: yes that is fine
Ron: Thank you for providing your valuable information and spending precious time
Ron: Thanks for visiting Debt Managers….please come back again when you have time to talk.
Ron: Bye for now

Regards,
Ankit